#!/bin/bash

stdout=$(sqldiff --table ${table} ${CMAKE_CURRENT_SOURCE_DIR}/${standard}/expected/${output_filename} ${output_filename})

if [[ $stdout ]]; then
    echo $stdout
    exit -1
else
    exit 0
fi
